QCAT - User Story #713

PDF export of complete questionnaire
21 Sep 2015 15:04 - Kurt Gerber

Status: Closed Start date: 01 Jun 2016
Priority: Low Due date: 30 Jun 2016
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Based on the HTML Print View.
Time estimation under the condition that Django has a simple PDF tool available.

Subtasks:
Task # 745: Pipe print output to PDF generator

Closed

History

#1 - 07 Jan 2016 00:09 - Kurt Gerber
- Tracker changed from Feature to User Story

- Subject changed from Complete questionnaire: PDF export to PDF export of complete questionnaire

#2 - 07 Jan 2016 00:11 - Kurt Gerber
- Parent task deleted (#652)

#3 - 07 Jan 2016 15:23 - Lukas Vonlanthen
- Blocked by User Story #712: HTML print view for complete questionnaire added

#4 - 07 Jan 2016 15:31 - Lukas Vonlanthen
- Blocked by deleted (User Story #712: HTML print view for complete questionnaire)

#5 - 07 Apr 2016 10:27 - Kurt Gerber
- Target version changed from QCAT v0.9 - Second Beta to WOCAT core productive release

#6 - 11 Aug 2016 10:45 - Kurt Gerber
- Target version changed from WOCAT core productive release to QCAT Backlog

#7 - 06 Dec 2016 11:16 - Kurt Gerber

- Status changed from New to Closed

25 Mar 2025

1/1



http://www.tcpdf.org

